
#logo-home {
  max-width: 25%;
}

.home-text {
  color: #b2dfdb;
}

.container {
  max-width: 1090px;
}

.pres-card {
  padding-bottom: 1.5em;
  padding-top: 1em;
}

.card-deck {
  margin: 0;
  height: 20em;
}

.home_icon {
  margin-top: -2em;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 10em;
}

/* Footer */

.px-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4em;
  padding-left: 10em !important;
  padding-right: 10em !important;
}

/* Mobile */

@media (max-width: 760px) {
  .home-text {
    font-size: 1.3rem;
    width: 95% !important;
  }

  h3.card-title {
    font-size: 1.3rem;
  }

  .home_icon {
    margin-bottom: 2em;
  }

  .card-body {
    margin-top: 2.5em;
  }

  .col-6 {
    flex: 1 1 100%;
    max-width: 100%;
  }

  .px-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 4em;
    padding-left: 2em !important;
    padding-right: 0 !important;
    padding-top: 2em !important;
    padding-bottom: 9em !important;
  }

  body {
    margin-bottom: 45em;
  }

  h6 {
    font-size: 0.75rem !important;
  }
}
